Debian Bug report logs - #204450
Please remove libastro-simbad-perl

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Stephen Quinney <sjq@debian.org>

Date: Thu, 7 Aug 2003 12:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204450; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Quinney <sjq@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Quinney <sjq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libastro-simbad-perl - Object-orientated interface to the SIMBAD astronomical database.
Date: Thu, 07 Aug 2003 13:34:35 +0100
Package: wnpp
Version: unavailable; reported 2003-08-07
Severity: normal

As I no longer do astronomy, I do not have the time or interest to
maintain this package, I am looking to focus on my remaining packages.
It is in a reasonable state, I am unsure as to whether the upstream is
still active.

Stephen Quinney

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wompom 2.4.20-3-686 #1 Sat Jun 7 22:34:55 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204450; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 204450@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Stephen Quinney <sjq@debian.org>
Cc: 204447@bugs.debian.org, 204448@bugs.debian.org, 204450@bugs.debian.org, 204451@bugs.debian.org
Subject: Re: O: libastro-ads-perl
Date: Tue, 14 Oct 2003 20:04:46 +1000
retitle 204447 Please remove libastro-catalog-perl
retitle 204448 Please remove libastro-dss-perl
retitle 204450 Please remove libastro-simbad-perl
retitle 204451 Please remove libastro-waveband-perl

reassign 204447 ftp.debian.org
reassign 204448 ftp.debian.org
reassign 204450 ftp.debian.org
reassign 204451 ftp.debian.org
thanks

* Stephen Quinney <sjq@debian.org> [2003-10-14 10:16]:
> > > > Do you mind if we remove this package?
> > > I think removing it now would be a very good idea. The lack of
> > > interest in maintaining it is fairly damning, and as I said before I
> > > am fairly certain it is no longer maintained upstream.
> > Coul you please check which other of your orphaned packages should be removed?
> I reckon you can remove the following packages which I used to maintain:
> 
> libastro-catalog-perl
> libastro-dss-perl
> libastro-simbad-perl
> libastro-waveband-perl
> 
> I have been aware of users for the other packages I orphaned so they
> probably need to stay.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Quinney <sjq@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 204450-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 204450-close@bugs.debian.org
Subject: Bug#204450: fixed
Date: Thu, 16 Oct 2003 13:04:26 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libastro-simbad-perl |    1.9.3-5 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 204450@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:39:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.